Notices


Reply
Thread Tools
krk969's Avatar
Posts: 754 | Thanked: 630 times | Joined on Sep 2009 @ London
#11
Originally Posted by tetelee View Post
.... And there seemed not to be wildcard install. I had to install every single one manually .
did you try what i mentioned above ?

apt-get install libqt4-maemo5*
__________________
Developer of :
Buddy - budget/expense manager ( website )
Showtime - a telly channel listing viewer/reminder ( website )
Travelapp - london underground status/planner ( website )
Batlevel - desktop widget for battery level ( website )

I hear and I forget. I see and I remember. I do and I understand.
 
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 09:11.